#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-calc
Type=Application
Categories=Office;Spreadsheet;X-Red-Hat-Base;X-MandrivaLinux-Office-Spreadsheets;
Exec=libreoffice5.1 --calc %U
MimeType=application/vnd.oasis.opendocument.spreadsheet;application/vnd.oasis.opendocument.spreadsheet-template;application/vnd.sun.xml.calc;application/vnd.sun.xml.calc.template;application/msexcel;application/vnd.ms-excel;application/vnd.openxmlformats-officedocument.spreadsheetml.sheet;application/vnd.ms-excel.sheet.macroenabled.12;application/vnd.openxmlformats-officedocument.spreadsheetml.template;application/vnd.ms-excel.template.macroenabled.12;application/vnd.ms-excel.sheet.binary.macroenabled.12;text/csv;application/x-dbf;text/spreadsheet;application/csv;application/excel;application/tab-separated-values;application/vnd.lotus-1-2-3;application/vnd.oasis.opendocument.chart;application/vnd.oasis.opendocument.chart-template;application/x-dbase;application/x-dos_ms_excel;application/x-excel;application/x-msexcel;application/x-ms-excel;application/x-quattropro;application/x-123;text/comma-separated-values;text/tab-separated-values;text/x-comma-separated-values;text/x-csv;application/vnd.oasis.opendocument.spreadsheet-flat-xml;application/vnd.ms-works;application/clarisworks;application/x-iwork-numbers-sffnumbers;
Name=LibreOffice 5.1 Calc
GenericName=Spreadsheet
GenericName[it]=Foglio elettronico
GenericName[kk]=Электрондық кесте
GenericName[de]=Tabellendokument
GenericName[fi]=Taulukkolaskenta
GenericName[sl]=Preglednica
GenericName[lv]=Izklājlapa
GenericName[hu]=Munkafüzet
GenericName[ru]=Электронная таблица
GenericName[pl]=Arkusz kalkulacyjny
GenericName[pt_BR]=Planilha
GenericName[fr]=Classeur
GenericName[nl]=Werkblad
GenericName[en]=Spreadsheet
GenericName[ca]=Full de càlcul
GenericName[fa]=صفحه‌گسترده
GenericName[lt]=Skaičiuoklė
GenericName[ar]=جدول مُمتد
GenericName[bg]=Електронна таблица
GenericName[sv]=Kalkylblad
GenericName[es]=Hoja de cálculo
Comment=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[lt]=Skaičiuokle galima atlikti įvairius skaičiavimus, analizuoti informaciją, tvarkyti sąrašus lentelėse.
Comment[hu]=Számítások végrehajtása, adatok elemzése és listák kezelése munkafüzetekben a Calc használatával.
Comment[ca]=Feu càlculs, analitzeu informació i gestioneu llistes en fulls de càlcul amb el Calc.
Comment[nl]=Met Calc kunt u in werkbladen berekeningen uitvoeren, gegevens analyseren en lijsten beheren.
Comment[fa]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[lv]=Veikt aprēķinus, analizēt informāciju un pārvaldīt sarakstus izklājlapās, lietojot Calc.
Comment[pt_BR]=Efetue cálculos, analise informações e gerencie listas em planilhas utilizando o Calc.
Comment[sl]=S programom Calc izvajajte računske operacije, analizirajte podatke in upravljajte sezname v preglednicah.
Comment[bg]=С Calc можете да извършвате изчисления, да анализирате информация и да организирате списъци в електронни таблици.
Comment[en]=Perform calculations, analyze information and manage lists in spreadsheets by using Calc.
Comment[it]=Calc può essere usato per eseguire calcoli, analizzare informazioni e gestire elenchi nei fogli elettronici.
Comment[de]=Berechnungen ausführen, Informationen analysieren und Listen in Tabellendokumenten verwalten - Calc macht's möglich.
Comment[kk]=Calc көмегімен есептерді шығару, ақпаратты анализдеу және электрондық кестелерде тізімдерді басқаруды орындауға болады. 
Comment[fr]=Calc - Calculs, analyses et gestion de listes dans des feuilles de calcul.
Comment[ru]=Выполнение вычислений, анализ информации и управление списками в электронных таблицах с помощью Calc.
Comment[fi]=Calcin avulla voit tehdä laskutoimituksia, analysoida tietoja ja hallita listoja laskentataulukoissa.
Comment[pl]=Przeprowadzaj obliczenia, analizuj informacje i zarządzaj listami w arkuszach kalkulacyjnych używając programu Calc.
Comment[es]=Realice cálculos, analice información y maneje listas en hojas de cálculo con Calc.
Comment[ar]=أنجز العمليات الحسابية، وحلِّل المعلومات وأدر القوائم في الجداول المُمتدة باستخدام كالك.
Comment[sv]=Utför beräkningar, anaysera information och hantera listor i kalkylblad med hjälp av Calc.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Accounting;Stats;OpenDocument Spreadsheet;Chart;Microsoft Excel;Microsoft Works;OpenOffice Calc;ods;xls;xlsx;
InitialPreference=5
StartupWMClass=libreoffice-calc
X-KDE-Protocols=file,http,ftp,webdav

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Spreadsheet
Name[nl]=Nieuw werkblad
Name[it]=Nuovo foglio elettronico
Name[fr]=Nouveau classeur
Name[kk]=Жаңа электрондық кесте
Name[sv]=Nytt kalkylblad
Name[hu]=Új munkafüzet
Name[ru]=Создать эл.таблицу
Name[pl]=Nowy arkusz kalkulacyjny
Name[ca]=Full de càlcul nou
Name[lt]=Naujas skaičiuoklės dokumentas
Name[de]=Neues Tabellendokument
Name[es]=Hoja de cálculo nueva
Name[bg]=Нова електронна таблица
Name[lv]=Jauna izklājlapa
Name[sl]=Nova preglednica
Name[fa]=صفحه گسترده جدید
Name[en]=New Spreadsheet
Name[pt_BR]=Nova planilha
Name[fi]=Uusi laskentataulukko
Name[ar]=جدول مُمتد جديد
Exec=libreoffice5.1 --calc
